Subject: New Reply Received - Re: one product is missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 10:31:35 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: one product is missing  Ticket comment <div dir="auto">Trust me one skirt is missing! I don't want to lie with u! Please check if cctv footage on this packing! I hope you can figure it out! Thank you!<div dir="auto">I will send the shirt pics! Actually this shirt need attached skirt also! Ok </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 29, 2021, 12:31 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rasha,<br><br>Thank you for getting in touch with us.<br><br>With reference to order number # 9631499019.<br><br>We apologize for the inconvenience this caused.<br> <br>We would like to inform you that after checking your order, we found out that your order has been delivered completely.<br> <br>We would request you to please check it once and if you still believe that the item is missing please share the name of the item so that we can help you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043187787852'>IMG_20210128_152024.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043187787853'>IMG_20210128_151720.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2030161